﻿/*--------------------------------------------------------------*/
/* General HTML overrides for Spydus OPAC                       */
/* Customer specifics to be included after the import statement */
/*--------------------------------------------------------------*/

@import url("/docs/OPAC/style/spydus_spydus.css");

/*--------------------------------------------------------------*/

body {
  background: none; 
}

#headerRow1 {
  padding: 0;
  margin: 0;
  height: 128px;
  background-image: url('../images/SMART-Banner-Top.jpg');
  background-repeat: repeat;
  background-position: top right;
  background-color: #3b8896;
  margin-bottom: 1px;
}

#headerRow2 {
  clear: both;
  margin: 0;
  padding: 0;
  padding-top: 5px;
  padding-bottom: 5px;
  height: 40px;
  background-color: #003366;
  color: #003366;
}

#headerRow2 a {
  color: #003366;
}

#homeIcon {
  margin-top: 5px;
}

 #logo {
  padding: 0;
  margin: 0;
  margin-top: 30px;
}

/*--------------------*/
/* Page Footer        */
/*--------------------*/

#footerRow1 {
	display: none;
}

#footerRow2 {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #003366;
  color: #fff;
}

#footerRow2 a {
  color: #fff;
  padding-right: 5px;
  font-weight: bold;
}

#footerRow3 {
  padding-top: 3px;
  margin-top: 2px;
  font-size: 12px;
  background-image: url('../images/SMART-Banner-Bottom.jpg');
	background-repeat: repeat;
	height: 118px;
}

#footerRow3 p {
  margin: 0;
  padding: 2px;
}

#footerRow3 a {
  color: #404b4d; 
  padding-right: 3px;
}

/*Tab Container Headers*/

.tabContainerHead h1 {
  margin: 0;
  padding: 8px 8px 6px 8px;
  text-align: center;
  font-weight: bold;
  font-size: 16px;
  color: #81ad4c;
}

/*Search Button*/

.btn-primary {
  background-color: #003366;
  border-color: #003366;
  color: #fff;
}

/*Quick Search Box*/

#body #quickSearchBox {
  position: relative;
  /*float: left;*/
  margin: 0px;
  padding: 0px;
  width: auto;
  display: block;
  margin-top: 50px;
  margin-bottom: 60px;
  margin-left: 0;
  padding-bottom: 40px;
  left: 10px;
  top: 10px;
}

#body form#quickSearchForm {
  display: block;
  border: 2px solid #003366;
  background-color: transparent;
  padding: 0;
  border-radius: 60px;
  width: auto;
}

#body form#quickSearchForm .inputTextQuick {
  border-radius: 60px 0 0 60px;
  padding: 4px;
  padding-left: 10px;
  border: none;
  border-right: 2px solid #003366;
}

#body form#quickSearchForm .inputSubmitQuick {
  border-width: 0;
  padding: 4px;
  padding-left: 12px;
  padding-right: 12px;
  border-radius: 0 60px 60px 0;
  margin: 0;
  font-size: 16px;
  color: #ffffff;
  -webkit-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #003366;
  *background-color: #4f758b;
  /*background-image: -moz-linear-gradient(top, #5bc2e7, #4f758b);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc2e7), to(#4f758b));
  background-image: -webkit-linear-gradient(top, #5bc2e7, #4f758b);
  background-image: -o-linear-gradient(top, #5bc2e7, #4f758b);
  background-image: linear-gradient(to bottom, #5bc2e7, #4f758b);
  background-repeat: repeat-x;*/
  border-color: #003366  #003366  #003366 ;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc2e7', endColorstr='#ff4f758b', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

#body #quickSearchBox a {
  float: right;
  border-radius: 60px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 4px;
  padding-bottom: 4px;
  text-decoration: none;
  color: #ffffff;
  -webkit-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #003366;
  *background-color: #4f758b;
  /*background-image: -moz-linear-gradient(top, #5bc2e7, #4f758b);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc2e7), to(#4f758b));
  background-image: -webkit-linear-gradient(top, #5bc2e7, #4f758b);
  background-image: -o-linear-gradient(top, #5bc2e7, #4f758b);
  background-image: linear-gradient(to bottom, #5bc2e7, #4f758b);
  background-repeat: repeat-x;*/
  border-color: #003366  #003366  #003366 ;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc2e7', endColorstr='#ff4f758b', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

#body #quickSearchBox a:hover {
  text-decoration: none;
  background-position: 0 -25px;
}

#pnlSavedListOptions a {
  color: #0033CC;
  background-color: #D1D1D1;
}

#pnlSavedListOptions a:hover {
  color: White;
}

/*End Quick Search Box*/

